﻿body{background:#fff;color:#000;}
.clear{clear:both;}
a:hover{color:#086db5;}
/*topinfor*/
.topinfor,.logo,.nav,.hotnews,.containter,.copyright,.botmenu,.ex-area,.content{width:1200px;margin:0 auto;}
.topinfor{line-height:22px;height:22px;text-align:right;background:url(../images/portal-bg.jpg) repeat-x left top;}
.sethome,.addus{display:inline-block;padding-left:18px;margin:0 13px 0 4px;background:url(../images/portal-bg2.png) no-repeat -296px -126px;}
.sethome{background-position:-282px -148px;}
.logo{height:135px;margin-bottom:1px;background:url(../images/logo.jpg) no-repeat left top;}
.nav{line-height:33px;height:33px;background:url(../images/portal-bg.jpg) repeat-x left -55px;overflow:hidden;}
.nav a{float:left;display:inline-block;width:137px;text-align:center;font-size:14px;color:#0a6cb7;background:url(../images/portal-bg.jpg) no-repeat right -88px;}
.nav a.last{background:none;}
.nav a.active,.nav a:hover,.nav a.last:hover{color:#fff;background:url(../images/portal-bg.jpg) repeat-x left -22px;}
.nav a.active{width:138px;}
/*热讯快递*/
.hotnews{height:23px;line-height:23px;border-top:2px solid #f5f6f8;background:#efefef;}
.hot-tit{float:left;display:inline;width:107px;padding-left:26px;font-size:12px;color:#076db7;background:url(../images/portal-bg2.png) no-repeat -309px -103px;}
.hot-tit2{width:67px;}
.hot-lt{float:left;display:inline;width:827px;height:23px;white-space: nowrap;overflow: hidden;}
.hot-lt2{width:867px;}
.hot-lt a{display:inline-block;margin:0 11px 0 3px;color:#ff0000;white-space: nowrap;}
.hot-lt a:hover{color:#1671d4; text-decoration:underline;}
.hot-lt table{table-layout:auto;}
#nwsc1 .newslist li,#nwsc2 .newslist li{margin-top:3px !important;margin-bottom: auto !important;}
#nwsc1 .newslist li a,#nwsc2 .newslist li a{width: auto;}
/*containter*/
	/*box*/
.containter,.mt5,.content{margin-top:5px;}
.containter{margin-top: 16px;}
.hlgi{width:294px;height:220px;margin-bottom:5px;border:1px solid #d1d1d1;}
.banner{width:400px;height:222px;margin:0 20px 5px;overflow:hidden;}
.banner img{width:400px;height:222px;}
.notice{width:460px;height:218px;padding:1px;margin-bottom:16px;border:1px solid #d1d1d1;overflow:hidden;}
.newsbox2{width:590px;/*height:168px;*/margin-bottom:16px;margin-right:16px;border:1px solid #d1d1d1;overflow:hidden;}
.cynews{width:474px;height:186px;margin-bottom:5px;margin-right:8px;border:1px solid #d1d1d1;overflow:hidden;}
.mr0{margin-right:0;}
	/*tit*/
.hmtit1{height:44px;line-height:44px;background:url(../images/portal-bg2.png?v=1.0.1) no-repeat left top;margin-bottom:17px;}
.hmtit2{height:27px;line-height:24px;padding:0 10px 0 24px;font-size:12px;background:url(../images/portal-bg2.png) no-repeat left -44px;    background: #e9a117;
    color: #fff;}
.hmtit3{height:24px;line-height:20px;padding:3px 13px 0 0;font-size:12px;background:url(../images/portal-bg.jpg) repeat-x left -121px;}
.hmtit3-name{display:inline-block;padding:0 20px;color:#fff;font-weight:bold;background:url(../images/portal-bg.jpg) repeat-x left -148px;height: 24px;line-height: 20px;}
.more{font-weight:normal;color:#6c6c6c;}
.more2{font-weight:normal;color:#fff;}
.more2:hover{color:#f5f5f5;}
/*content*/
.newslist li a{width: 70%;float: left;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.lgibox2{padding-top:10px;}
.lgfm{padding-left:88px;margin-bottom:13px;overflow:hidden;}
.lg-label{float:left;width:55px;line-height:21px;margin-left:-55px;}
.lgitxt,.cdtxt{width:160px;line-height:15px;height:15px;padding:2px 4px;border:1px solid #c8c8c8;vertical-align:middle;}
.cdtxt{width:50px;margin-right:5px;}
.lgbtn{padding-left:30px;}
.qk-list2{text-align:center;}
.qk-list2 a{margin-top:5px;width:88px;line-height:30px;height:30px;overflow:hidden;display: inline-block;text-align: center;vertical-align: middle;-webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;overflow:visible;}
.qk-list2 a{line-height:30px;height:30px;}
.btnlink{float:left;display:inline;width:62px;height:26px;line-height:26px;margin-right:5px;text-align:center;color:#fff;background:url(../images/portal-bg2.png) no-repeat -97px -71px;}
.btnlink:hover{color:#fff;background-position:-159px -71px;}
.ftpd{float:left;display:inline;width:55px;line-height:15px;padding-left:16px;margin-top:6px;background:url(../images/portal-bg2.png) no-repeat -315px -71px;}
.notice .newslist{height:187px;padding-top:1px;margin-right:11px;overflow:hidden;}
.newsbox2 .newslist{/*height:132px;*/padding-top:2px;margin-right:13px;overflow:hidden;}
.cynews .newslist{height:130px;margin-right:13px;overflow:hidden;}
.newslist li{line-height:20px;padding-bottom:3px;padding-left:8px;border-bottom:1px dashed #ddd;background:url(../images/portal-bg2.png) no-repeat -247px -216px;overflow: hidden;margin-top: 12px !important; margin-bottom: 12px;}
.newslist span{float:right;}
.cymore{text-align:right;margin:6px 13px 0 0;}
ul.inquire-lt {
    list-style: none;
    padding: 10px 20px;
}
.inquire-lt li{float:left;display:inline;margin-bottom: 8px;margin-top: 9px;height:41px;background:#fff;overflow:hidden;text-align:right;}
.inquire1{width:170px;margin-right:20px;}
.inquire2{width:170px;margin-right:20px;}
.inquire3{width:170px;}
.ad-pic,.mb5{margin-bottom:5px;}
.cy-name{padding:3px 0 0 15px;background:url(../images/portal-bg.jpg) repeat-x left -175px;}
.cy-name li{float:left;display:inline;width:97px;height:32px;line-height:26px;color:#086db5;text-align:center;cursor:pointer;}
.cy-name li.active{font-weight:bold;background:url(../images/portal-bg2.png) no-repeat left -71px;}
.cy-info{padding-left:134px;display:none;}
.cy-pic{float:left;width:114px;height:132px;padding:2px;margin:7px 0 0 -128px;border:1px solid #808080;}
.ad-pic{margin-bottom: 16px;}
/*年审公示*/
.ex-area{margin-bottom:16px;height:32px;background:url(../images/portal-bg.jpg) repeat-x left -210px;}
.ex-tit{width:215px;line-height:32px;padding-left:11px;color:#fff;font-size:12px;background:url(../images/portal-bg2.png) repeat-x left -265px;}
.ex-lt{width:852px;line-height:32px;height:32px;margin:0 20px 0 20px;white-space: nowrap;overflow: hidden;}
.ex-lt span{margin-right:20px;color:#086db5;}
.ex-pic{float:left;display:inline;width:32px;line-height:22px;padding-left:27px;margin-top:5px;background:url(../images/portal-bg2.png) no-repeat -221px -71px;}
.ad-picsBox img{
    display: block;
    margin: 0 auto;
}
/*友情链接*/
.fdlink{width:1196px;height:68px;margin:0 auto 16px;padding:1px;overflow:hidden;border:1px solid #808080;}
.fd-tit{width:16px;height:68px;line-height:14px;padding:5px 4px 0;margin-right:14px;font-size:12px;color:#6d6d6d;background:#efefef;}
.fd-lt{width:1150px;height:42px;margin-top:12px;white-space: nowrap;overflow:hidden;}
.fd-lt a{display:inline-block;width:95px;height:40px;margin-right:20px;border:1px solid #6d6d6d;}
.fd-lt img{width:95px;height:40px;}
.botmenu{line-height:23px;text-align:center;color:#086db5;background:#e9f2f9;}
.botmenu a{margin:0 8px;color:#086db5;}
.botmenu a:hover{color:#000;}
.copyright{padding:10px 0;text-align:center;}
/*page页*/
.pagelf{float:left;display:inline;margin-right:10px;width:225px;margin-bottom:15px;}
.pagert{float:left;display:inline;width:945px;padding:0 9px 19px;border:1px solid #ced1d8;margin-bottom:15px;}
.cxbg{padding-bottom:170px;min-height:300px;_height:300px;background:url(../images/cxbg.jpg) no-repeat center bottom #fff;}
.menu-tit{line-height:25px;padding-left:16px;font-size:12px;color:#fff;background:url(../images/portal-bg2.png) no-repeat left -214px #5aa1ff;}
.submenu{padding:3px;border:1px solid #ced1d8;border-top:none;}
.submenu-tit{line-height:26px;height:26px;overflow:hidden;padding-left:28px;margin-bottom:6px;font-size:12px;background:url(../images/portal-bg2.png) no-repeat left -239px;}
.submenu-lt a{display:block;line-height:20px;padding-left:11px;margin:0 0 5px 28px;background:url(../images/portal-bg2.png) no-repeat -274px -172px;}
.submenu-lt{padding-bottom:2px;}
.submenu-lt a.active,.submenu-lt a:hover{color:#b40202;font-weight:bold;}
.active-pgtit{background:url(../images/rttit.jpg) repeat-x left bottom;height:29px;margin-bottom:20px;}
.marginb40{margin-bottom:40px;}
.active-pgtit span{display:inline-block;line-height:22px;padding-top:5px;border-bottom:2px solid #2996d0;font-size:12px;font-weight:bold;}
.marginb0{margin-bottom:0;}
ul.news-list li{ padding:10px;overflow:hidden;line-height:20px;height:20px;overflow:hidden;}
ul.news-list li.even{background:#f7f7f7;}
ul.news-list li a{display:inline-block;background:url(../images/portal-icon.png) no-repeat left -121px;padding-left:15px;height:20px;overflow:hidden;width:550px;}
ul.news-list li span,ul.news-list-2 span{ float:right; color:#999;}
ul.news-list-2 li{ overflow:hidden;height:21px;line-height:21px;background:url(../images/portal-icon.png) no-repeat left -274px;padding-left:10px;}
ul.news-list-2 li a:hover{color:#1671d4; text-decoration:underline;}
/*pagination*/
.pagination{text-align:center;margin-top:20px;}
.pagination a{display:inline-block;background:#e0e0e0;color:#808080;margin:0 2px;width:26px;height:26px;line-height:26px;overflow:hidden;text-align:center;}
.pagination a:hover,.wdblue{color:#1671d4;}
.pagination a.current,.pagination a.current:hover{background:#5aa1ff;color:#fff;}
.pagedot{display:inline-block;width:26px;height:26px;line-height:26px;text-align:center;}
.art-cont{width:1158px;margin:5px auto 20px;border:1px solid #dfdfdf;border-top:2px solid #69a9ff;padding:20px 20px 30px;overflow:hidden;}
.art-tit{color:#ff0000;font-size:16px;text-align:center;line-height:24px;}
.art-time{color:#999;text-align:center;padding:10px 0;border-bottom:1px solid #dedede;}
.art-info{margin:20px 0 30px;}
.return-btn{background:#000;color:#fff;padding:10px 15px;height:20px;display:inline-block;font-size:16px;-webkit-border-radius:4px;-moz-border-radius: 4px;border-border-radius: 4px;}
.return-btn:hover{color:#fff;background:#282828;}
.time-tit{background:#5aa1ff;color:#fff;padding:8px;font-weight:bold;line-height:20px;position:relative;margin:20px 0 10px 0;}
.time-ctrl{width:20px;height:20px;display:inline-block;position:absolute;right:8px;top:8px;background:url(../images/portal-icon.png) no-repeat left -245px;}
.time-ctrl-current{background-position:left -209px;}
.citylist dt{width:64px;float:left;display:inline;padding:5px 0 0;}
.citylist dd{width:596px;float:left;display:inline;}
.citylist dd  a{display:inline-block;padding:0 6px;margin:5px 2px 0 0;}
.citylist dd  a.active,.filters dd  a.active:hover,.filters dd  a:hover{background:#5AA1FF;color:#fff;}
.citylist dd  a.active .color-red{color:#fff;}
.tm-cond{padding:15px 0 15px 15px;border:1px solid #dedede;border-bottom:none;}
.intit{width:328px;line-height:20px;padding:8px 0 0 22px;margin:0 auto 18px;font-size:16px;color:#0d76ba;background:url(../images/portal-bg2.png) no-repeat -258px -187px;}
.demand-box{width:350px;padding-bottom:30px;background:url(../images/box-shadow.png) no-repeat left bottom;margin:0 auto;}
.query-btn{padding:5px 0 20px 125px;-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-border-radius:0 0 4px 4px;}
.cxbtn{display:inline-block;width:60px;height:28px;line-height:28px;margin-right:13px;text-align:center;color:#fff;background:url(../images/portal-bg2.png) no-repeat left -103px;}
.cxbtn:hover{color:#fff;background-position:-60px -103px;}
.query-fm{width:350px;padding-top:26px;background:#f7f7f7;-webkit-border-radius: 4px;-moz-border-radius:4px;border-border-radius:4px;}
.fm-item-3 {padding: 0 5px 15px 120px;}
.fm-item-3 .fm-label-3 {float: left;width:80px;margin-left: -98px;padding-top: 3px;text-align:right;}
a.link-blue{color:#1671d4;}
.print{border-top:1px solid #e0e0e0;margin-bottom:15px;padding-top:15px;text-align:center;}
.print a{color:#000;margin:0 5px;}
/*tab 切换与table*/
.batchlist{background:url(../images/cont-icon.png) repeat-x left -215px;border-left:1px solid #dedede;border-right:1px solid #dedede;}
.batchlist li{display:inline-block;float:left;border-right:1px solid #dedede;line-height:40px;padding:0 20px;cursor:pointer;}
.batchlist li.batchactive{border-top:2px solid #2e9fff;background:#fff;line-height:38px;}
.batch-result{border:1px solid #dedede;padding:0 20px 20px; border-top:none;}
.rate-s b,.rate-d b{display:inline-block;width:14px;height:14px;background:url(../images/cont-icon.png) no-repeat left -255px;overflow:hidden;}
.mes-tab th{border-bottom:1px solid #e6e6e6;color:#000;}
.mes-tab td{border-bottom:1px dashed #e6e6e6;}
.mes-tab td.no-bd{border-bottom:none;}
